
#cativap{border:4px solid #737FC7;width:22%;display:table-cell; background-color:#444D6E;
color:#FFFFFF;border-radius:17px;
padding:27px;} 
 #kyzyro input[type="submit"]	{background-color:#444D6E;	color:#FFFFFF;} 
#weqifolit {margin:0px auto 12px auto;
width:95%;}

	
#weqifolit:empty{	
	display:none; }	
 



#pykulet{
display:inline-block; border-color:transparent #737FC7 transparent transparent; border-width:10px 20px 10px 0; 
 
height:0;
width:0;	border-style:solid; margin:10px;		}	 	 
	html, body	{
 margin:0 0 0 0;  text-align:center; height:100%;  font-size:15px;font-family:Lucida Sans;
 background-image:url("https://3845ab.claudeassets.com/20240511070133im_/https://civilwaroriginalperioditems.com/civil_war_original_period_items_eyx.gif");	}

 	
#puho a { word-wrap:normal;	
margin:0px 10px; 
display:inline-block;max-width:100%;
	text-overflow:ellipsis;

overflow:hidden;} 
	
 
 #kyzyro input[type="text"]{margin:0px 10px 10px 0px;;	width:65%;
}
	
	

	


	
#dufeh img{
max-width:90%;
	
border-radius:17px;border-width:4px;border-color:#737FC7; 
margin:2px;height:auto;border-style:ridge;}  

  #vipigalo:hover{
 border-color:transparent transparent transparent #FFFFFF;}  

	  
		#dufeh ol
{  margin:0px;padding:0px;
  list-style-type:circle;} 
   .a2a_default_style{display:none;} 
 

	
 

#daruh li{display:inline-block; margin:15px 14px;
}  	

	

#dufeh img:hover{ border-color:#FFFFFF; border-radius:17px;
 } 
 a{ 
font-family:Lucida Sans; font-weight:normal;	color:#FFFFFF; text-decoration:none;	
}
 

#popet{margin:26px auto 26px auto;width:77%;

} 
 	
	#sagireby	{
table-layout:fixed;display:table;
  border-spacing:12px; width:100%;}	
	#bija:empty

{ display:none;
}	
 #dufeh ul li	{ display:inline;}
#kyzyro input[type="submit"]:active{

opacity:0.7;	
filter:alpha(opacity=70); } 
 	 #sagireby div	{vertical-align:top;
	 border-spacing:0px; }


 #daruh{border-radius:17px;
 margin:0px 12px;display:block;	border:4px solid #737FC7;	padding:27px;
background-color:#444D6E;	 } 

#miberexamo img{	max-width:100%;	 }
 
 
 #pykulet:hover
 {border-color:transparent #FFFFFF transparent transparent; }
 
   H1 {
font-size:28px;
}


	
 #miberexamo{padding:27px;border-radius:17px;	 	background-color:#444D6E;
margin:0px 12px; 
display:block;  border:4px solid #737FC7; } 
	 #bija{margin:0px auto 12px auto;width:100%; } 	   	 

 
#vipigalo{ 
border-width:10px 0 10px 20px;display:inline-block;	
height:0; 
 width:0;border-style:solid;	
margin:10px;border-color:transparent transparent transparent #737FC7;  }		 

 	
  #dufeh	 {background-color:#444D6E; color:#FFFFFF; 	border-radius:17px;	display:table-cell;padding:27px;width:78%;  border:4px solid #737FC7;
 }
	

  
 
#dufeh ol li {	margin:0px 10px; }


	 #dufeh ul	 {list-style-type:none; margin:0px; 	padding:0px;	 }


 
   	
hr{
border:2px solid #737FC7;	margin:10px 0px; 	}
	
	#daruh ul{ 
 padding:0px;  display:inline-block;margin:0px;} 
	  #kyzyro input{	border-radius:1px; 
border:4px solid #737FC7; 	padding:5px;

}
    

@media only screen and (max-width: 1020px) {
.a2a_floating_style.a2a_vertical_style{ 
	display:none;}	
 

.a2a_default_style{ display:block;	}

}

	   
		 @media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)  {   
  #popet 
{width:80%;padding:0px; 
display:block; 	margin:12px auto;
 }
 
  
#miberexamo{width:100%; margin:10px 0px;
	display:block;	padding:5px;
} 		

	#kyzyro	 {	margin:10px;
}

 	



.a2a_floating_style.a2a_vertical_style{ 
	display:none;}	
 

 



#daruh li{
display:block;}
	 
.a2a_default_style{ display:block;	}
 



 #daruh
{  margin:10px 0px;	display:block; width:100%; 
padding:10px 5px;		}

 	 


 #cativap{ display:block;
width:100%; padding:5px;
margin:10px 0px; }
 

#sagireby{width:100%; display:block;	 padding:0px;	margin:0px;
} 
 #puho	{margin:10px; }

	#dufeh{	margin:10px 0px;
width:100%;
 display:block; padding:10px 5px;	 }
	  
}
/*
     FILE ARCHIVED ON 07:02:30 May 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:45:48 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.168
  exclusion.robots: 0.109
  exclusion.robots.policy: 0.093
  esindex: 0.025
  cdx.remote: 5.733
  LoadShardBlock: 54.392 (3)
  PetaboxLoader3.resolve: 101.147 (3)
  PetaboxLoader3.datanode: 67.337 (5)
  load_resource: 122.64
  loaddict: 25.175
*/